﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30002.166
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HQTCSDL", "HQTCSDL\HQTCSDL.csproj", "{898C9BB1-0CB8-4DE8-B075-2B6BA72BF44E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{898C9BB1-0CB8-4DE8-B075-2B6BA72BF44E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{898C9BB1-0CB8-4DE8-B075-2B6BA72BF44E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{898C9BB1-0CB8-4DE8-B075-2B6BA72BF44E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{898C9BB1-0CB8-4DE8-B075-2B6BA72BF44E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7B4ECC32-B091-4547-840A-22B6E71D1AA4}
	EndGlobalSection
EndGlobal
